---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/node-selector: ""
    openshift.io/sa.scc.mcs: s0:c6,c0
    openshift.io/sa.scc.supplemental-groups: 1000030000/10000
    openshift.io/sa.scc.uid-range: 1000030000/10000
  creationTimestamp: "2022-03-08T10:13:18Z"
  labels:
    olm.operatorgroup.uid/5d7b3717-648d-4f7f-976a-74e8e67a673a: ""
    openshift.io/cluster-monitoring: "true"
    openshift.io/run-level: "0"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/node-selector: {}
        f:labels:
          .: {}
          f:openshift.io/cluster-monitoring: {}
          f:openshift.io/run-level: {}
      f:status:
        f:phase: {}
    manager: cluster-bootstrap
    operation: Update
    time: "2022-03-08T10:13:18Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2022-03-08T10:13:40Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          f:olm.operatorgroup.uid/5d7b3717-648d-4f7f-976a-74e8e67a673a: {}
    manager: olm
    operation: Update
    time: "2022-03-08T10:39:55Z"
  name: openshift-kube-apiserver
  resourceVersion: "9622"
  selfLink: /api/v1/namespaces/openshift-kube-apiserver
  uid: 75dd2b86-ce10-43bc-bdd7-7bf8b50ce1a7
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
